<?xml version="1.0" encoding="UTF-8"?>
<group_type_list result="0" msg="">
	
		<main name="兴趣爱好" type_code="100">
			
				<sub_type>
					<sub_name><![CDATA[活动]]></sub_name>
					<sub_type_code><![CDATA[101]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[同龄]]></sub_name>
					<sub_type_code><![CDATA[102]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[美女]]></sub_name>
					<sub_type_code><![CDATA[103]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[信仰理想]]></sub_name>
					<sub_type_code><![CDATA[104]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[时事]]></sub_name>
					<sub_type_code><![CDATA[105]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[军事]]></sub_name>
					<sub_type_code><![CDATA[106]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[家庭]]></sub_name>
					<sub_type_code><![CDATA[107]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[饮食]]></sub_name>
					<sub_type_code><![CDATA[108]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[情感]]></sub_name>
					<sub_type_code><![CDATA[109]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[朋友]]></sub_name>
					<sub_type_code><![CDATA[110]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[园艺]]></sub_name>
					<sub_type_code><![CDATA[111]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[健康]]></sub_name>
					<sub_type_code><![CDATA[112]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[历史]]></sub_name>
					<sub_type_code><![CDATA[113]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[业余爱好]]></sub_name>
					<sub_type_code><![CDATA[114]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[收集]]></sub_name>
					<sub_type_code><![CDATA[115]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[物品]]></sub_name>
					<sub_type_code><![CDATA[116]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[语言]]></sub_name>
					<sub_type_code><![CDATA[117]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[动物宠物]]></sub_name>
					<sub_type_code><![CDATA[118]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[哲学]]></sub_name>
					<sub_type_code><![CDATA[119]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[政治]]></sub_name>
					<sub_type_code><![CDATA[120]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[宗教精神]]></sub_name>
					<sub_type_code><![CDATA[121]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[科学]]></sub_name>
					<sub_type_code><![CDATA[122]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[心理]]></sub_name>
					<sub_type_code><![CDATA[123]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[性]]></sub_name>
					<sub_type_code><![CDATA[124]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[自助]]></sub_name>
					<sub_type_code><![CDATA[125]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[旅行]]></sub_name>
					<sub_type_code><![CDATA[126]]></sub_type_code>
				</sub_type>
			
		</main>
	
		<main name="文化娱乐" type_code="200">
			
				<sub_type>
					<sub_name><![CDATA[书籍文学]]></sub_name>
					<sub_type_code><![CDATA[201]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[名人]]></sub_name>
					<sub_type_code><![CDATA[202]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[戏剧]]></sub_name>
					<sub_type_code><![CDATA[203]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[舞蹈]]></sub_name>
					<sub_type_code><![CDATA[204]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[时尚]]></sub_name>
					<sub_type_code><![CDATA[205]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[美术]]></sub_name>
					<sub_type_code><![CDATA[206]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[综合]]></sub_name>
					<sub_type_code><![CDATA[207]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[幽默]]></sub_name>
					<sub_type_code><![CDATA[208]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[电影]]></sub_name>
					<sub_type_code><![CDATA[209]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[夜生活]]></sub_name>
					<sub_type_code><![CDATA[210]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[在线娱乐]]></sub_name>
					<sub_type_code><![CDATA[211]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[广播]]></sub_name>
					<sub_type_code><![CDATA[212]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[电视]]></sub_name>
					<sub_type_code><![CDATA[213]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[剧院]]></sub_name>
					<sub_type_code><![CDATA[214]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[俱乐部]]></sub_name>
					<sub_type_code><![CDATA[215]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[趣味]]></sub_name>
					<sub_type_code><![CDATA[216]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[无聊]]></sub_name>
					<sub_type_code><![CDATA[217]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[随意]]></sub_name>
					<sub_type_code><![CDATA[218]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[玩笑]]></sub_name>
					<sub_type_code><![CDATA[219]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[动漫]]></sub_name>
					<sub_type_code><![CDATA[220]]></sub_type_code>
				</sub_type>
			
		</main>
	
		<main name="地理" type_code="300">
			
				<sub_type>
					<sub_name><![CDATA[国家]]></sub_name>
					<sub_type_code><![CDATA[301]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[城乡]]></sub_name>
					<sub_type_code><![CDATA[302]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[附近]]></sub_name>
					<sub_type_code><![CDATA[303]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[住所]]></sub_name>
					<sub_type_code><![CDATA[304]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[地域]]></sub_name>
					<sub_type_code><![CDATA[305]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[交通运输]]></sub_name>
					<sub_type_code><![CDATA[306]]></sub_type_code>
				</sub_type>
			
		</main>
	
		<main name="互联网科技" type_code="400">
			
				<sub_type>
					<sub_name><![CDATA[电脑硬件]]></sub_name>
					<sub_type_code><![CDATA[401]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[IT视界]]></sub_name>
					<sub_type_code><![CDATA[402]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[小玩意]]></sub_name>
					<sub_type_code><![CDATA[403]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[语言]]></sub_name>
					<sub_type_code><![CDATA[404]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[移动]]></sub_name>
					<sub_type_code><![CDATA[405]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[多媒体]]></sub_name>
					<sub_type_code><![CDATA[406]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[新闻]]></sub_name>
					<sub_type_code><![CDATA[407]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[软件]]></sub_name>
					<sub_type_code><![CDATA[408]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[网络]]></sub_name>
					<sub_type_code><![CDATA[409]]></sub_type_code>
				</sub_type>
			
		</main>
	
		<main name="音乐" type_code="500">
			
				<sub_type>
					<sub_name><![CDATA[流行]]></sub_name>
					<sub_type_code><![CDATA[501]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[蓝调]]></sub_name>
					<sub_type_code><![CDATA[502]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[经典]]></sub_name>
					<sub_type_code><![CDATA[503]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[乡村]]></sub_name>
					<sub_type_code><![CDATA[504]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[舞曲]]></sub_name>
					<sub_type_code><![CDATA[505]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[电子]]></sub_name>
					<sub_type_code><![CDATA[506]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[摇滚]]></sub_name>
					<sub_type_code><![CDATA[507]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[民歌]]></sub_name>
					<sub_type_code><![CDATA[508]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[原声]]></sub_name>
					<sub_type_code><![CDATA[509]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[原生态]]></sub_name>
					<sub_type_code><![CDATA[510]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[爵士]]></sub_name>
					<sub_type_code><![CDATA[511]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[新世纪]]></sub_name>
					<sub_type_code><![CDATA[512]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[戏曲]]></sub_name>
					<sub_type_code><![CDATA[513]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[拉丁]]></sub_name>
					<sub_type_code><![CDATA[514]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[现场]]></sub_name>
					<sub_type_code><![CDATA[515]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[说唱]]></sub_name>
					<sub_type_code><![CDATA[516]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[宗教]]></sub_name>
					<sub_type_code><![CDATA[517]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[乐器]]></sub_name>
					<sub_type_code><![CDATA[518]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[创作]]></sub_name>
					<sub_type_code><![CDATA[519]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[其他音乐]]></sub_name>
					<sub_type_code><![CDATA[520]]></sub_type_code>
				</sub_type>
			
		</main>
	
		<main name="体育" type_code="600">
			
				<sub_type>
					<sub_name><![CDATA[赛车]]></sub_name>
					<sub_type_code><![CDATA[601]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[拉拉队]]></sub_name>
					<sub_type_code><![CDATA[602]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[舞蹈]]></sub_name>
					<sub_type_code><![CDATA[603]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[极限运动]]></sub_name>
					<sub_type_code><![CDATA[604]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[福彩]]></sub_name>
					<sub_type_code><![CDATA[605]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[武术]]></sub_name>
					<sub_type_code><![CDATA[606]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[奥林匹克]]></sub_name>
					<sub_type_code><![CDATA[607]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[户外运动]]></sub_name>
					<sub_type_code><![CDATA[608]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[专业运动]]></sub_name>
					<sub_type_code><![CDATA[609]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[运动联谊]]></sub_name>
					<sub_type_code><![CDATA[610]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[田径]]></sub_name>
					<sub_type_code><![CDATA[611]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[水上运动]]></sub_name>
					<sub_type_code><![CDATA[612]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[冬季运动]]></sub_name>
					<sub_type_code><![CDATA[613]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[瑜伽]]></sub_name>
					<sub_type_code><![CDATA[614]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[足球]]></sub_name>
					<sub_type_code><![CDATA[615]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[篮球]]></sub_name>
					<sub_type_code><![CDATA[616]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[羽毛球]]></sub_name>
					<sub_type_code><![CDATA[617]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[乒乓球]]></sub_name>
					<sub_type_code><![CDATA[618]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[网球]]></sub_name>
					<sub_type_code><![CDATA[619]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[排球]]></sub_name>
					<sub_type_code><![CDATA[620]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[台球]]></sub_name>
					<sub_type_code><![CDATA[621]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[其他球类]]></sub_name>
					<sub_type_code><![CDATA[622]]></sub_type_code>
				</sub_type>
			
		</main>
	
		<main name="游戏" type_code="700">
			
				<sub_type>
					<sub_name><![CDATA[角色扮演类]]></sub_name>
					<sub_type_code><![CDATA[701]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[赛车竞速类]]></sub_name>
					<sub_type_code><![CDATA[702]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[动作类]]></sub_name>
					<sub_type_code><![CDATA[703]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[冒险类]]></sub_name>
					<sub_type_code><![CDATA[704]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[策略类]]></sub_name>
					<sub_type_code><![CDATA[705]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[模拟经营类]]></sub_name>
					<sub_type_code><![CDATA[706]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[即时战略类]]></sub_name>
					<sub_type_code><![CDATA[707]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[格斗类]]></sub_name>
					<sub_type_code><![CDATA[708]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[射击类]]></sub_name>
					<sub_type_code><![CDATA[709]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[第一人称射击类]]></sub_name>
					<sub_type_code><![CDATA[710]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[体育类]]></sub_name>
					<sub_type_code><![CDATA[711]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[桌面类]]></sub_name>
					<sub_type_code><![CDATA[712]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[音乐类]]></sub_name>
					<sub_type_code><![CDATA[713]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[手机类]]></sub_name>
					<sub_type_code><![CDATA[714]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[MUD]]></sub_name>
					<sub_type_code><![CDATA[715]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[多人在线]]></sub_name>
					<sub_type_code><![CDATA[716]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[养成类]]></sub_name>
					<sub_type_code><![CDATA[717]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[益智解迷类]]></sub_name>
					<sub_type_code><![CDATA[718]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[其他类]]></sub_name>
					<sub_type_code><![CDATA[719]]></sub_type_code>
				</sub_type>
			
		</main>
	
		<main name="组织团体" type_code="800">
			
				<sub_type>
					<sub_name><![CDATA[科学学术]]></sub_name>
					<sub_type_code><![CDATA[801]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[辩论]]></sub_name>
					<sub_type_code><![CDATA[802]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[俱乐部]]></sub_name>
					<sub_type_code><![CDATA[803]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[社会]]></sub_name>
					<sub_type_code><![CDATA[804]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[非赢利]]></sub_name>
					<sub_type_code><![CDATA[805]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[自由职业者]]></sub_name>
					<sub_type_code><![CDATA[806]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[博爱]]></sub_name>
					<sub_type_code><![CDATA[807]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[宗教]]></sub_name>
					<sub_type_code><![CDATA[808]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[志愿者]]></sub_name>
					<sub_type_code><![CDATA[809]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[粉丝团]]></sub_name>
					<sub_type_code><![CDATA[810]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[留学 海外]]></sub_name>
					<sub_type_code><![CDATA[811]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[学院]]></sub_name>
					<sub_type_code><![CDATA[812]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[班级]]></sub_name>
					<sub_type_code><![CDATA[813]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[忠告 建议]]></sub_name>
					<sub_type_code><![CDATA[814]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[俱乐部]]></sub_name>
					<sub_type_code><![CDATA[815]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[社团]]></sub_name>
					<sub_type_code><![CDATA[816]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[宿舍]]></sub_name>
					<sub_type_code><![CDATA[817]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[兄弟会]]></sub_name>
					<sub_type_code><![CDATA[818]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[女孩联盟]]></sub_name>
					<sub_type_code><![CDATA[819]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[传媒]]></sub_name>
					<sub_type_code><![CDATA[820]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[文艺]]></sub_name>
					<sub_type_code><![CDATA[821]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[职前]]></sub_name>
					<sub_type_code><![CDATA[822]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[服务]]></sub_name>
					<sub_type_code><![CDATA[823]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[学生会]]></sub_name>
					<sub_type_code><![CDATA[824]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[研讨]]></sub_name>
					<sub_type_code><![CDATA[825]]></sub_type_code>
				</sub_type>
			
		</main>
	
		<main name="商业" type_code="900">
			
				<sub_type>
					<sub_name><![CDATA[公司]]></sub_name>
					<sub_type_code><![CDATA[901]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[消费者]]></sub_name>
					<sub_type_code><![CDATA[902]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[工作]]></sub_name>
					<sub_type_code><![CDATA[903]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[综合]]></sub_name>
					<sub_type_code><![CDATA[904]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[SOHO]]></sub_name>
					<sub_type_code><![CDATA[905]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[投资]]></sub_name>
					<sub_type_code><![CDATA[906]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[广告营销]]></sub_name>
					<sub_type_code><![CDATA[907]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[公共关系]]></sub_name>
					<sub_type_code><![CDATA[908]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[房地产]]></sub_name>
					<sub_type_code><![CDATA[909]]></sub_type_code>
				</sub_type>
			
		</main>
	
		<main name="其他群组" type_code="1000">
			
				<sub_type>
					<sub_name><![CDATA[赞助商群]]></sub_name>
					<sub_type_code><![CDATA[1011]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[官方群]]></sub_name>
					<sub_type_code><![CDATA[1012]]></sub_type_code>
				</sub_type>
			
				<sub_type>
					<sub_name><![CDATA[学校群]]></sub_name>
					<sub_type_code><![CDATA[1013]]></sub_type_code>
				</sub_type>
			
		</main>
	
</group_type_list>